<%@ Page Language="VB"  ErrorPage="errors.aspx" %>
<%@ Import Namespace="System.Data" %>
<%@ Import Namespace="System.Data.SqlClient" %>
<script  runat="server">
Dim s=1
Sub Page_Load(sender As Object, e As EventArgs)	
    Try
	Dim myConn As SqlConnection
	Dim myCom As SqlCommand
	Dim myDrd as SqlDataReader
	Dim strSQL="select  * from tblUsers "
	strSQL+= "order by UserName ASC"
	myConn  = New SqlConnection( _
	ConfigurationSettings.appSettings("conn"))
	myConn.Open	
	myCom=New SqlCommand(strSQL,myConn)
	myDrd=myCom.ExecuteReader()	
	s +="as"
	myConn.Close()
  Catch ex As Exception	
	Page.ErrorPage="errors.aspx"	
  End Try
End Sub
</script>	
<html>
</body>
<%=s%>
</body>
</html>